Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153156 - Incorrect requires python-abi = 2.3 should be 2.4
Summary: Incorrect requires python-abi = 2.3 should be 2.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: htmltmpl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 21:18 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.22-6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-01 22:33:57 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-04-01 21:18:31 UTC
Description of problem:
htmltmpl in the devel tree needs to be updated to require python-abi=2.4
i dont think python-abi=2.3 is provided by the core development tree items
any longer.

Version-Release number of selected component (if applicable):
htmltmpl-1.22-5

Comment 1 Michael Schwendt 2005-04-01 21:46:14 UTC
No update needed, just a rebuild. The devel tree was filled with FC3 builds
instead of with the results of a mass-rebuild. 

'python-abi = 2.4' dependency would be set at build-time.

Additionally, since FC4 a 'python(abi) = ...' dependency is automatically added
by rpmbuild.


Comment 2 Jef Spaleta 2005-04-01 22:04:10 UTC
your right... i didnt catch that this was a fc3 build moved into the devel tree.
I guess I'm going to have to inspect the spec file to be sure its not a moved
package from now on.

Note to self: if fc3 extras and development extras are going to share the same
ENVR how does one update from fc3 extras to development extras cleanly?


Comment 3 Ville Skyttä 2005-04-01 22:33:57 UTC
http://fedoraproject.org/wiki/Extras/FC4Status
FC4 rebuild already requested, it's a matter of Seth finding time to do it.

FC3/devel Extras are not "going" to have the same NEVRs except in some rare
cases where the packages for both _are_ exactly the same.  It's just the current
state of affairs that they were copied over without a rebuild, and it'll be
solved later.


Note You need to log in before you can comment on or make changes to this bug.